from fastapi import APIRouter

from app.api.v1.endpoints import health, tasks, users

# Create API router
api_router = APIRouter()

# Include routes from endpoint modules
api_router.include_router(health.router, prefix="/health", tags=["health"])
api_router.include_router(tasks.router, prefix="/tasks", tags=["tasks"])
api_router.include_router(users.router, prefix="/users", tags=["users"])
